## Setup

    docker-compose pull
    docker-compose up -d

If you experience issues with the pull command use this setting in `/etc/docker/daemon.json`:

    {
        "insecure-registries" : [ "git.ia2.inaf.it:5050" ]
    }

## Demo

Login to [RAP token issuer](https://sso.ia2.inaf.it/rap-ia2) to retrieve a valid JWT (select GMS service from dropdown menu).

    ./call-tap.sh

Returns only free records (2 rows)

    ./call-tap.sh <JWT>

Returns records associated with user groups retrieved from GMS

## Shutdown

    docker-compose down
